 @font-face {
        font-family: "sahel";
        src: url('../fonts/Sahel.woff');
        font-style: normal;
        font-weight: normal;
    }

/*    @font-face {
        font-family: 'Sahel-bold';     
        src:url(assets/fonts/Sahel-Bold.woff);
        font-style: normal;
        font-weight: bold;
    }
*/
    body{
        background: #d1f4f4;
        font-family:'sahel';
        font-size: 16px;
    }

    .container{
        position:relative;
        z-index: index 1;
        background: #cce6ea;
        margin-bottom:10px;
        margin-top: 3px;
        padding:10px;
        max-width: 480px;
        margin-right: auto;
        margin-left: auto;
        
        /*background: url("Extimage/pattern/Brown.jpg");*/
        border: 1px solid black ;
        
        border-radius: 1px;
        box-shadow : 5px 5px 5px;
        
    }
     .formBtn{
       
        margin:15px ;
        background-color:#89999f;
        width: 100px;
        text-align: center;
        color: #fff;
        padding: 3px;
        border:1px solid rgb(2, 61, 49);     
        font-size: 16px;
        font-family: sahel;
        display: inline-block;
        cursor: pointer;
        transition-duration: 0.4s;
        border-radius: 10px;
           }
    .formBtn:hover{
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);

        }
    .TextInput{
        display:'inline-block';
        font-family:'sahel' ;
        height: 30px;
        margin: 5px;
        border:none;
        border-radius: 10px;

    }
    .TextInput:hover{
         box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);

      
    }

    .formView {
      display: none;
      margin-top: 10px;
    }
    .Zanyari{
        width: 300px;
        height: 100px;
    
    }
    .RaioLabel_Natural
    {   display:inline-block;
        width: 150px;
        padding:0px;


    }
    .radio_Natural{
        
    }
      .More_Info{
        display: "none";
    }
    .OldName{

    }
    .More_Info{

    }
    #More_Info_Natural{
        display:'none';
    }
    #formHistoric{
        <!-- display: none; -->
    }
    #formNatural{
        <!-- display: none; -->
    }
    #formDemographic{
        <!-- display: none; -->
    }
 

    /* This section Styles to microphone and recording ection*/

    /*-------------------------------------------------------*/
    .recorder {
      display : inline;
      align-items: center;
    }
    .icon-btn {
      cursor: pointer;
      font-size: 24px;
    }
    audio {
      display:inline;
      height:20px;
      width: 100px;
     
    }


    /*------------------------------------------------------------*/

     #map {
         height: 500px;
         width: 100%;
          margin-top:15px;
          border:2px solid black;  
        }